page-user-profile {
    preload-image {
        border-radius: 50%;
    }

    .user-fullname {
        font-size: 2.8rem;
        color: $white;
    }

    .refresher-pulling-icon, .refresher-refreshing-icon {
        color: #fff;
    }

    .scroll-content {
        border: none !important;
    }
}
